fbb (7.010-2) UNRELEASED; urgency=medium

  * Remove colint from uploaders, thanks for all your work
    - Closes: #990601
  * Added patch to exclude ncursesw
    - Closes: #898131
  * Updated ncurses in d/control

 -- Dave Hibberd <d@vehibberd.com>  Thu, 05 Aug 2021 20:37:34 +0100

fbb (7.010-1) unstable; urgency=medium
  
  * New Upstream Release
    - Refreshed existing patches
  * Bump Standards to 4.5.1
  * Bumped compat and dh to 13
  * Ensure config files are installed in /etc
    - Added 07-install-config patch
    - modified debian/rules
  * Ensure files are installed to /var/lib/ax25
    - Added 08-statedir patch
  * Added debian/gitlab-ci.yml
  * Updated debian/control
    - Added myself as uploader
    - Added VCS links
    - Detailed Rules-Requires-Root after testing
  * Added lintian-overrides
  * Updated debian/copyright
    - Rewrote into DEP5 format
    - Updated to include new upstream copyright

 -- Dave Hibberd <d@vehibberd.com>  Mon, 08 Feb 2021 00:40:41 +0000

fbb (7.07-3) unstable; urgency=medium

  * Fix watch file to overcome incorrect package version
    format being different to upstream.
  * Bump standards version to 4.0.0 (No changes reqd)
  * Bump compat level to 9
  * Fix various minor spelling errors

 -- Colin Tuckley <colint@debian.org>  Tue, 25 Jul 2017 18:19:53 +0100

fbb (7.07-2) unstable; urgency=medium

  * Fix FTBFS with glibc-2.21 and gcc-5 (Closes: #788738)

 -- Colin Tuckley <colint@debian.org>  Tue, 18 Aug 2015 17:54:00 +0100

fbb (7.07-1) unstable; urgency=medium

  * New upstream release (Closes: #749634)
  * Update Homepage in debian/control.
  * Bump standards version (No changes reqd)
  * New debian/rules to cope with new upstream build system.
  * New debian/watch pointing to Sourceforge.
  * Fix bashism in script (Closes: #772250)
  * Change Architecture to linux-any to match
    libax25 which it depends on.

 -- Colin Tuckley <colint@debian.org>  Sat, 09 May 2015 15:20:34 +0100

fbb (7.05f-2) unstable; urgency=medium

  * Fix link failure with --as-needed (Closes: #760389)
    Note: This is not a bug in Debian but is needed on Ubuntu.
  * Remove several empty directories generated by install.

 -- Colin Tuckley <colint@debian.org>  Wed, 10 Sep 2014 11:18:16 +0100

fbb (7.05f-1) unstable; urgency=medium

  * Added myself to uploaders
  * New upstream version closes: #607028
  * Bump standards version (No changes reqd)
  * Fix debian/watch file for new upstream site
  * Added Homepage to debian/control
  * repack upstream tarball to make all dirs readable by user
  * Bump compat level to 5
  * Update debian/rules for build-indep etc
  * update debian/rules for hardening
  * Remove explicit link with /usr/lib closes: #722769

 -- Colin Tuckley <colint@debian.org>  Wed, 20 Aug 2014 09:23:18 +0100

fbb (7.04j-8.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed bashism in /usr/sbin/fbb, closes: #535869

 -- Michael Meskes <meskes@debian.org>  Sat, 23 Jan 2010 15:19:41 +0100

fbb (7.04j-8.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 14 Nov 2009 14:01:07 +0000

fbb (7.04j-8) unstable; urgency=low

  * Fix bashism in /bin/sh script. Thanks Manuel Prinz.
    Closes: #486030.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 25 Jun 2008 18:51:19 +0200

fbb (7.04j-7) unstable; urgency=low

  * Make aptitude render the description nicely. Closes: #389050.
  * Lintian fixes.
  * Update standards version.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Nov 2007 18:55:46 +0100

fbb (7.04j-6) unstable; urgency=low

  * Update debian/rules to use debhelper rather than debmake

 -- Hamish Moffatt <hamish@debian.org>  Tue,  3 Jan 2006 00:39:59 +1100

fbb (7.04j-5) unstable; urgency=low

  * Added a new uploader to the Uploaders field.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 12 Apr 2005 13:31:59 +0200

fbb (7.04j-4) unstable; urgency=low

  * Upload for the 'Debian Hamradio Maintainers'.
  * Watch file added.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  9 Apr 2005 18:10:17 +0200

fbb (7.04j-3) unstable; urgency=low

  * Patch by Andreas Jochens to fix a FTBFS on amd64. Thanks! Closes: #297570.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed,  2 Mar 2005 13:35:35 +0100

fbb (7.04j-2) unstable; urgency=low

  * A patch by Jeroen Vreeken <pe1rxq@amsat.org> to let fbb run under 2.6
    kernels.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 19 Feb 2004 22:45:53 +0100

fbb (7.04j-1) unstable; urgency=low

  * New upstream release.
  * Fixes compilation issues. Closes: #226532.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri,  9 Jan 2004 00:40:37 +0100

fbb (7.04-3) unstable; urgency=low

  * Update standards version.
  * Lintian fixes.
  * Manual page for fbbgetconf.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 21 Feb 2003 16:55:10 +0100

fbb (7.04-2) unstable; urgency=low

  * Suggest fbbdoc.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 25 Dec 2001 00:16:55 +0100

fbb (7.04-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 21 Nov 2001 19:07:58 +0100

fbb (7.03-3) unstable; urgency=low

  * Fix for gcc-3.0, so hppa can build. Closes: #104872.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 14 Jul 2001 10:16:48 +0200

fbb (7.03-2) unstable; urgency=low

  * Remove libc6-dev from the build-depends line as per debian policy.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Jul 2001 21:59:39 +0200

fbb (7.03-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 25 Apr 2001 11:48:25 +0200

Local variables:
mode: debian-changelog
End:
